% This function generates a matrix of random numbers, to be used during simulation%
% Author:   Peter Tenfjord and Martin Bakke 
% Date:     01.06.2017

function Random_Values = generate_random_matrix(seed,SetNumRTs)
rng(seed); %Reset the random number generator according to chosen seed
Num_rand = 40000*SetNumRTs*2; %Approximately 40,000 needed per voyage (a to b)
Random_Values = rand(Num_rand,8); %Need 8 columns for simulation
end
